RubyGems Navigation menu

rspec-expectations 2.0.0.a5

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.0 - October 07, 2019 (81.5 KB)
  2. 3.8.6 - October 07, 2019 (80.5 KB)
  3. 3.8.5 - October 02, 2019 (80.5 KB)
  4. 3.8.4 - June 10, 2019 (80.5 KB)
  5. 3.8.3 - April 21, 2019 (80.5 KB)
  6. 2.0.0.a5 - February 07, 2010 (38.5 KB)
Show all versions (110 total)

Owners:

Authors:

  • David Chelimsky, Chad Humphries

SHA 256 checksum:

a367c4b541d02ba62315b56149626d764d2af00fd3f6edc39675564b954fd9b0

Total downloads 498,182,211

For this version 2,095

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: